<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=3">
	<title>ASIAN Airlines</title>
</head>
<body>
	<p align="center"> <strong>"FLY HIGH"</strong></p>
	<h2>Airline images</h2>

	<p>An image can be show using &lt;img&gt; tag along with its <strong>planes</strong></p>


		<img src="https://clipartix.com/wp-content/uploads/2016/04/Airplane-clipart-tumblr.jpg" alt = "Plane">

<p><strong>Different airlines:</strong></p>

<ol type = "Airlines">
		<a href=""><li>index.html</li></a>
	<a href="./music/index.html">	<li>music/index.html</li></a>
	<a href="./music/listings.html"> <li>music/listing.html</li></a>
	<a href="./music/reviews.html">	<li>music/reviews.html</li></a>


</ol>

	<h2>Airline links</h2>
	
	<br/>



</body>
</html>